@charset "utf-8";

/*가정간호센터*/
.homecare.title{font-size: 32px; font-weight: 700; line-height: 1; margin-bottom: 32px;}
.homecare.d-flex1{display: flex; gap: 16px; line-height: 80px; text-align: center; margin-top: 24px;}
.homecare.d-flex1 div{border-radius: 12px; border: 2px solid #069CA2; color: #069CA2; font-weight: 700; width: 100%;}
.homecare.d-flex2{display: flex; gap: 16px; flex-direction: column; text-align: center; line-height: 1.4;}
.homecare.d-flex2 div{border-radius: 12px; border:2px solid #069CA2; padding: 24px 0 24px; background: white;}
.homecare.d-flex3{display: flex; gap: 16px; text-align: center;}
.homecare.d-flex3 div{padding: 240px 0 32px; border: 2px solid #ddd; border-radius: 12px; width: 100%;}
.homecare.d-flex3 div b{display: block; margin-bottom: 12px;}
.homecare.d-flex3 div:nth-child(1){background: url(./img/homecare_img1.png) top center no-repeat;}
.homecare.d-flex3 div:nth-child(2){background: url(./img/homecare_img2.png) top center no-repeat;}
.homecare.d-flex3 div:nth-child(3){background: url(./img/homecare_img3.png) top center no-repeat;}
.homecare.p_relative{position: relative; margin-top: 52px;}
.homecare.p_relative .box1{background: #00417B; color: white; height: 100px; position: absolute; left: 0; top: 0; width: 20%; line-height: 100px; text-align: center;}
.homecare.p_relative .box3{background: #2AAAAF; color: white; height: 100px; position: absolute; left: 0; top: 140px; width: 20%; line-height: 100px; text-align: center;}
.homecare.p_relative .box2{background: white; height: 100px; margin-left: 30%; width: 70%; display: flex; align-items: center; border: 1px solid #ddd;}
.homecare.p_relative .box2 div{margin: 0 auto 0;}
.homecare.p_relative .box2 div b{padding-right: 12px; color: #2AAAAF;}
.homecare.p_relative .box2 div b:nth-child(1){color: #00417B;}
.homecare.p_relative .box4,.homecare.p_relative .box5,.homecare.p_relative .box6,.homecare.p_relative .box7,.homecare.p_relative .box8{background: white; height: 80px; margin-left: 30%; width: 70%; line-height: 80px; border: 1px solid #ddd; text-align: center; margin-top: 50px;}
.homecare.p_relative .box5{top: 280px;}
.homecare.p_relative .bar1{width: 1px; height: 50px; border-left: 1px solid #ddd; position: absolute; left: calc(30% + 35%);}
.homecare.p_relative .bar2{width: calc(30% - 20%); height: 1px; border-top: 1px solid #ddd; position: absolute; left: 20%; top: 50px;}
.homecare.p_relative .bar3{width: calc(30% - 10%); height: 340px; border-bottom: 1px solid #ddd; border-left: 1px solid #ddd; position: absolute; left: 10%; top: 240px;}
.homecare.p_relative .bar2.bar4{top: 190px;}
.homecare.p_relative .arr_bott::after{content: '▼';font-size: 12px; color: #888; position: relative; left: -6px; top: 30px;}
.homecare.p_relative .arr_right::after{content: '▶';font-size: 12px; color: #888; position: relative; right: -90%; top: -15px;}
.homecare.p_relative .arr_top::after{content: '▲';font-size: 12px; color: #888; position: relative; left: -6px; top: -10px;}

/*공통*/
.sub-container ul li{background: url(../../skin/board/member/img/li_cc.png) no-repeat top 12px left; padding-left: 16px; padding-bottom: 8px; color: #333; font-size: 16px;}
body:has(.f7f7f7) #ft{margin-top: 0;}
.mb_140{margin-bottom: 140px;}
.mt_140{margin-top: 140px;}
.mb_80{margin-bottom: 80px;}
.sub-container table{border-top: 2px solid black; width: 100%; border-spacing: 0;}
.sub-container th,.sub-container td{border-bottom: 1px solid #ddd; border-right: 1px solid #ddd;padding: 10px;}
.sub-container th{background: white;}
.sub-container tr td:last-child{border-right: 0;}

/* 1000px 이하일때 */
@media (max-width: 1000px){
    .homecare.title{font-size: 28px; margin-bottom: 12px;}
    
}
/* 800px 이하일때 */
@media (max-width: 800px){
    .homecare.d-flex1{flex-direction: column;}
    .homecare.d-flex1 div{line-height: 1.5; padding: 24px 16px 24px;}
    .homecare.d-flex3 div{padding-left: 16px; padding-right: 16px; width: calc(50% - 8px);}
    .homecare.d-flex3{flex-wrap: wrap;}
    .homecare.p_relative .box1{width: 35%;}
    .homecare.p_relative .box2{margin-left: 40%; width: 60%; padding: 16px;}
    .homecare.p_relative .box4, .homecare.p_relative .box5, .homecare.p_relative .box6, .homecare.p_relative .box7, .homecare.p_relative .box8{margin-left: 40%; width: 60%;}
    .homecare.p_relative .box3{width: 35%;}
    .homecare.p_relative .bar2{width: 5%; left: 35%;}
    .homecare.p_relative .arr_right::after{right: -70%;}
    .homecare.p_relative .bar1{left: 70%;}
    .homecare.p_relative .bar3{width: 20%; left: 20%;}
    .mb_140{margin-bottom: 60px;}
    .mt_140{margin-top: 60px;}
    .homecare.d-flex2 div{padding: 24px 8px 24px;}
}

/* 500px 이하일때 */
@media (max-width: 500px){
    .homecare.d-flex3 div{width: 100%;}
    .homecare.p_relative .box3{line-height: 1.5; display: flex; align-items: center; top: 200px;}
    .homecare.p_relative .box2{height: 160px;}
    .homecare.p_relative .bar2.bar4{top: 250px;}
    .homecare.p_relative .box4, .homecare.p_relative .box5, .homecare.p_relative .box6, .homecare.p_relative .box7, .homecare.p_relative .box8{line-height: 1.5; display: flex; align-items: center; justify-content: center; padding: 8px;}
    .homecare.p_relative .bar3{top: 300px;}
    
}